"All" = "Tutti";

"Letter" = "Lettere";

"Uppercase" = "Maiuscole";

"Lowercase" = "Minuscole";

"Ligature" = "Legatura";

"Smallcaps" = "Maiuscolette";

"Superscript" = "Esponenti";

"Number" = "Numeri";

"Decimal Digit" = "Cifre decimali";

"Oldstyle Figures" = "Numeri minuscoli";

"Lining Figures" = "Numeri maiuscoli";

"Tabular Figures" = "Numeri tabulari";

"Tab Oldstyle Figures" = "Numeri minuscoli tabulari";

"Fraction" = "Frazioni";

"Other" = "Altro";

"Punctuation" = "Punteggiatura";

"Other" = "Altro";

"Parenthesis" = "Parentesi";

"Dash" = "Trattini";

"Quote" = "Virgolette";

"Separator" = "Separatori";

"Space" = "Spaziatura";

"Nonspace" = "A larghezza zero";

"Other" = "Altro";

"Symbol" = "Simboli";

"Currency" = "Segni monetari";

"Math" = "Simboli matematici";

"Arrow" = "Freccia";

"Geometry" = "Geometrici";

"Other" = "Altro";

"Mark" = "Diacritici";

"Spacing" = "Spaziatura";

"Nonspacing" = "A larghezza zero";

"Modifier" = "Modificatori";

"Other" = "Altro";

"Latin" = "Latino";

"Basic" = "Di base";

"Western European" = "Europeo occidentale";

"Central European" = "Europa centrale";

"South Eastern European" = "Europa sud occidentale";

"Vietnamese" = "Vietnamita";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latino panafricano";

"Cyrillic" = "Cirillico";

"Basic" = "Di base";

"Adobe Extended" = "Esteso adobe";

"Extended" = "Esteso";

"Greek" = "Greco";

"Basic" = "Di base";

"Archaic Letters" = "Lettere antiche";

"Polytonic" = "Politonico";

"Coptic" = "Copto";

"Hebrew" = "Ebraico";

"Basic" = "Di base";

"Marks and Composites" = "Diacritici e compositi";

"Arabic" = "Arabo";

"Alternates" = "Varianti";

"Components" = "Componenti";

"Farsi" = "Farsi";

"Urdu" = "Urdu";

"Other Scripts" = "Altre scritture";

"Armenian" = "Armeno";

"Syriac" = "Siriano";

"Thai" = "Thai";

"Ethiopic" = "Etiope";

"Khmer" = "Khmer";

"Chinese" = "Cinese";

"Ideograph" = "Ideogramma";

"Japanese" = "Giapponese";

"Kana" = "Kana";

"Kokuji" = "Kokuji";

"Joyo" = "Joyo";

"Jinmeiyo" = "Jinmeiyo";

"Indic" = "Indic";

"Devanagari" = "Devanagari";

"Vowels" = "Vocali";

"Consonants" = "Consonanti";

"Halfform" = "Semi-forma";

"Conjuncts" = "concatena";

"Marks" = "Simboli";

"Matras" = "Matras";

"Numbers" = "Numeri";

"Other" = "Altro";

"Hangul" = "Hangul";

"Jamo" = "Jamo";

"Wansung" = "Wansung";

"Unified" = "Unificato";

